Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::IVFSearchParameters Struct Reference
Inheritance diagram for faiss::IVFSearchParameters:

## Public Attributes
size_t | nprobe
| number of probes at query time
size_t | max_codes
| max nb of codes to visit to do a query

## Detailed Description

Definition at line 61 of file IndexIVF.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/IndexIVF.h